package cn.kdan.compdf.dto;

import lombok.Builder;
import lombok.Data;

/**
 * @author Bob 2022-10-11
 **/
@Data
@Builder
public class LoginUserDTO {

    /**
     * 用户主键id
     */
    private Long id;

    /**
     * 用户名（公司名称）
     */
    private String fullName;

    /**
     * 用户名（登录名：邮箱）
     */
    private String username;

    /**
     * 企业id
     */
    private Long tenantId;
}
