package cn.kdan.compdf;

import cn.kdan.compdf.config.JwtConfig;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.context.annotation.Import;

/**
 * @author Bob 2022/10/10
 */
@SpringBootApplication
@EnableDiscoveryClient
// 引入commom JWT配置全局过滤器
@Import({
        JwtConfig.class
})
public class GatewayApplication {
    public static void main(String[] args) {
        SpringApplication.run(GatewayApplication.class, args);
    }
}
